Jan 122017
 
WordPress 4.7.1 ist da

Gestern ist ein dringendes Sicherheits- & Wartungsupdate für WordPress erschienen. Neben WordPress 4.7.1 ist ebenso WordPress 4.6.2 beachtet worden, da es acht behobene Sicherheitslücken gibt. Soweit kontrolliert, gibt es klarerweise für viele ältere WordPress Versionen [mehr…]

 Veröffentlicht von am 12. Januar 2017 um 07:20  Schlagwörter: